<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblConditionNew</name>
   <tag></tag>
   <elementGuidId>885166cc-cc62-4595-9e2f-af4aa22f019b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='layered_condition_new']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='layered_condition_new']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>0a75a74a-350e-42f1-9ccd-8a92f62f491a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category#condition-new</value>
      <webElementGuid>bd16c02a-cba3-4c4e-baec-5bc4d352a70b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>e4729821-7f11-4fbb-9a27-da6dd917ee8d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>New (7)</value>
      <webElementGuid>bd04f875-c841-4ba6-972d-f7bb1ea5a008</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ul_layered_condition_0&quot;)/li[@class=&quot;nomargin hiddable col-lg-6&quot;]/label[1]/a[1]</value>
      <webElementGuid>4248acf3-a114-4b06-a72c-c8be087cadfe</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_condition_0']/li/label/a</value>
      <webElementGuid>7585da14-cadf-4014-9a83-34aa4c30796f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Condition'])[1]/following::a[1]</value>
      <webElementGuid>1e841260-0067-4c16-9391-c420e4594dff</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='(7)'])[5]/following::a[1]</value>
      <webElementGuid>ec12e39b-6f92-404b-b3d9-1a3be250140d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Price'])[1]/preceding::a[1]</value>
      <webElementGuid>b833fbed-f12c-4504-ad93-8682cc70a36f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='New']/parent::*</value>
      <webElementGuid>273bf2e3-4841-47ee-91b3-4dffa6ea4f7b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category#condition-new']</value>
      <webElementGuid>4c834230-b943-4744-8e75-d5fab538e519</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[9]/ul/li/label/a</value>
      <webElementGuid>01982fd5-bf3a-4b46-9660-a900aaf753fa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category#condition-new' and (text() = 'New (7)' or . = 'New (7)')]</value>
      <webElementGuid>500886ac-eb7f-45a5-b71c-32cf5082e136</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
